Subject: Re: bug#58171: 29.0.50; Change gnus-user-agent to nil by default

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 30 Sep 2022 16:02:38 +0200

Stefan Kangas <[email-masked]> writes:

> How about removing just the Emacs version?  If you announce "29.0.50",
> only very few people will be running that version at any given time,
> certainly fewer than is running the releases.

That's a good point.  I've now removed the `type' and `emacs' from the
default value.